CVE-2017-12530

2018-02-15T17:29:03
ID CVE-2017-12530
Type cve
Reporter NVD
Modified 2018-02-23T13:51:34

Description

A Remote Code Execution vulnerability in HPE Intelligent Management Center (iMC) PLAT version PLAT 7.3 (E0504) was found. The problem was resolved in HPE Intelligent Management Center PLAT v7.3 (E0506) or any subsequent version.